.container div {
    height: 200px;
    width: 200px;
    background-color: black;
}

#boiteA {
    background-color: red;
}

#boiteB {
    background-color: green;
    position: relative;
    left: 200px;
    /* margin-left: 200px; */
}

#boiteC {
    background-color: blue;
    position: relative;
    left: 400px;
    /* margin-left: 400px; */
}